/* Start roundedbox css */

/* general styles edit and preview mode */
#stacks_in_26_page0 .stacks_in_26_page0bgimagestack
{
	position:relative;
	min-height:10px;
	padding:0px;
	border: 0px solid #333333;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    
}





#stacks_in_26_page0 .stacks_in_26_page0bgimage
{
	display:none;
}




/* end roundedbox css */
#stacks_in_28_page0 .stacks_left {
	float:left;
	width:74%;
}

#stacks_in_28_page0 .stacks_right {
	float:right;
	width:24%;
}/*
-------------------------------------------
File: 'Blueball FreeStacks' fstitle.css Style Sheet
Created: 24, January, 2011
Last Modified: 03, February, 2011
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2011 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_30_page0 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#title {
	font-size: 30px;
	line-height: 32px;
	color: #CD180D;
}


#stacks_in_30_page0 {
	padding: 20px 0px 0px 25px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fscontent.css Style Sheet
Created: 17, January, 2011
Last Modified: 27, January, 2011
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2011 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_31_page0 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_31_page0 #content {
	font-size: 12px;
	line-height: 16px;
}/*
-------------------------------------------
File: 'Blueball FreeStacks' fsslogan.css Style Sheet
Created: 24, January, 2011
Last Modified: 24, January, 2011
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2011 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_33_page0 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#slogan {
	font-size: 16px;
	line-height: 24px;
	color: #3B4B58;
}
#stacks_in_34_page0 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_31_page0 {
	padding: 10px 0px 0px 35px;
}

#stacks_in_36_page0 .stacks_left {
	float:left;
	width:45%;
}

#stacks_in_36_page0 .stacks_right {
	float:right;
	width:53%;
}/*
-------------------------------------------
File: 'Blueball FreeStacks' fslogo.css Style Sheet
Created: 25, October, 2010
Last Modified: 24, January, 2011
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2011 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_38_page0 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#logo {
	width: 285px;
	height: 330px;
	overflow: hidden;
	display: block;
}
#stacks_out_38_page0 {
	margin-left:0;
}

#stacks_in_38_page0 {
	padding: 75px 0px 0px 0px;
}
/* Start roundedbox css */

/* general styles edit and preview mode */
#stacks_in_43_page0 .stacks_in_43_page0bgimagestack
{
	position:relative;
	min-height:405px;
	padding:0px;
	border: 0px solid #333333;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    
}





#stacks_in_43_page0 .stacks_in_43_page0bgimage
{
	display:none;
}




/* end roundedbox css */
#stacks_out_43_page0 {
	margin-right:0;
}

#stacks_in_43_page0 {
	padding: 40px 20px 0px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsstyler.css Style Sheet
Created: 17, January, 2011
Last Modified: 27, January, 2011
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2011 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_45_page0 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 16px;
}

#stacks_in_45_page0 p {
	font-size: 12px;
	color: ##FFFFFF;
	line-height: 16px;
}

#stacks_in_45_page0  a {
	color: #CD180D;
}

#stacks_in_45_page0 a:hover {
	color: #333333;
}

#stacks_in_45_page0 a:visited {
	color: #CD180D;
}

#stacks_in_45_page0 h1 {
	color: #CD180D;
}

#stacks_in_45_page0 h2 {
	color: #CD180D;
}

#stacks_in_45_page0 h3 {
	color: #CD180D;
}

#stacks_in_45_page0 h4 {
	color: #CD180D;
}

#stacks_in_45_page0 h5 {
	color: #CD180D;
}
#stacks_in_47_page0 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_47_page0 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_50_page0 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_50_page0 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_54_page0 .stacks_left {
	float:left;
	width:41%;
}

#stacks_in_54_page0 .stacks_right {
	float:right;
	width:57%;
}
#stacks_out_56_page0 {
	margin-left:0;
}

#stacks_out_58_page0 {
	margin-left:0;
}

#stacks_out_54_page0 {
	width: 82%;
	margin-left:0;
}

#stacks_out_50_page0 {
	margin-left:0;
}
/* Start roundedbox css */

/* general styles edit and preview mode */
#stacks_in_59_page0 .stacks_in_59_page0bgimagestack
{
	position:relative;
	min-height:58px;
	padding:0px;
	border: 0px solid #000000;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    
}





#stacks_in_59_page0 .stacks_in_59_page0bgimage
{
	display:none;
}




/* end roundedbox css */
#stacks_out_63_page0 {
	margin-left:0;
}

#stacks_in_63_page0 {
	padding: 20px 0px 0px 0px;
}

#stacks_out_65_page0 {
	margin-right:0;
}

#stacks_out_61_page0 {
	margin-left:0;
}

#stacks_in_61_page0 {
	padding: 0px 5px 0px 0px;
}

#stacks_in_45_page0 {
	background-color: #000000;
}
